» Ubuntu » Пакети

Error

two or more packages specified (libgwibber-dev raring)